html {
   overflow-x: hidden;
}


body {
   background: #FFFFFF;
   margin: 0; padding: 0;
   font-family: Arial;
   font-size: 10pt;
   color: #000000;
}

a {
   color: #273a75;
   text-decoration: underline;
}

.pageFooter {
   padding: 10px;
   text-align: center;
   width: 80%;
   margin-left: 60px;
   font-size: 8pt;
   color: #686868;
}

a:hover {
   color: #5671c3;
   text-decoration: underline;
}

input, select, textarea {
   font-family: Arial;
   font-size: 10pt;
   color: #403f3f;
   background-color: #FFFFFF;
   border: 1px solid #c0bcd9;
   padding: 2px;
   font-weight: normal;
}

.fieldError {
   background-color: #f7dbdb; 
   border: 1px solid #b43f3f;
   padding: 2px;
}

.fieldCheckError {

}

table {
   font-size: 10pt;
}

div, p, h1, h2, h3, form {
   margin: 0px; padding: 0px;
}

p {
   margin-bottom: 11px;
}

img {
   border: 0px;
}

h1 {
   margin-bottom: 5px;
   color:#293a70;
   font-weight: normal;
}

legend {
   font-weight: bold;
   font-style: italic;
   color: #8f3f40;
   font-size: 12pt;
}

fieldset {
   border: 1px solid #e3e3e3;
   margin-bottom: 10px;
}

input.imageButton {
   border: 0px solid red;
   padding: 0;
}

.indentText {
   padding-left: 12px;
}

hr {
   margin: 0; padding: 0;
}


.inputBox, .inputBox * {
   border: 0px;
   background: none;
}

.innerDiv {
   display: inline;
   padding-right: 7px;
}

.innerDivPlain {
   display: inline;
}

.innerDiv p, .innerDivPlain p{
   display: inline;
}

.pagenation ul{
   list-style: none;
   margin: 0; padding: 0;
   height: 20px;
   padding-top: 5px;
}

.pagenation {
   float: right;
}

.pagenation ul li{
   float: left;
   padding-right: 10px;
}

.pagenation ul li.current{
   font-weight: bold;
   color: #273a75;
   text-decoration: underline;
}

#overlay{
   position:absolute;
   top:0;
   left:0;
   padding: 0; margin: 0;
   width:100%;
   height:100%;
   z-index:1000;
   background-color:#333;
   -moz-opacity: 0.8;
   opacity:.80;
   filter: alpha(opacity=80);
}

#overlayloadings{
   -moz-opacity: 1;
   opacity:.1;
   filter: alpha(opacity=100);
}

#formErrors ul {
   list-style: disc;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 3px;
   * margin-left: 30px;
   color: #ef3131;
   font-weight: bold;
}

#formErrors img, #formErrors button{
   display: none;
}

.leightbox {
   color: #333;
   position: absolute;
   top: 25%;
   left: 50%;
   background-color: white;
   text-align: left;
   z-index:1001;
}

.footerInfo {
   margin-top: 6px;
   * margin-top: -10px;
   margin-right: 9px;
   margin-left: 9px;
   text-align: center;
}

.footerInfo table{
   margin-left: 80px;
   * margin-left: 0px;
   width: 600px;
   font-size: 10pt;
}

span.required {
   color: red;
}

div.login #formErrors {
   display: none !important;
}

div.login span.required {
   display: none;
}

#styledNoScript {
   font-family: 'Arial';
   width: 700px;
   padding: 10px;
   border: 3px solid #b82213;
   background: #e82612;
   color: #FFFFFF;
   position: absolute;
   left: 50%;
   margin-left: -350px;
   z-index: 1000;
   height: 150px;
   margin-top: 225px; 
   bottom: 50%; 
   width: 600px;
   margin-left: -300px; 
   left: 50%;
   font-weight: bold;
}

#styledNoScript * {
   color: #FFFFFF;
}


#styledNoScript a {
   color: yellow;
}

.hiddenSelect select{
   _display: hidden;
}
